@charset "utf-8";
/* CSS Document */
.textSmall{
	font: normal 11px Arial, Helvetica, sans-serif;
}
.textSmallBold{
	font: bold 11px Arial, Helvetica, sans-serif;
}
img.btnVertAlign{
	margin: 0 10px 0 0;
	vertical-align: middle;
}
.textQuestions{
	color: #0259fa;
	font: bold italic 16px Georgia, Times, serif;
}
.textAnswers{
	color: #04afff;
	font: bold italic 16px Georgia, Times, serif;
}
.textHeading{
	color: #0259fa;
	font: bold 14px Arial, Helvetica, sans-serif;
}
hr.dashedLine{
	background-color: #FFFFFF;
	border: none;
	border-bottom: 1px dashed #CCCCCC;
	height: 0;
}
td.row{
	border-bottom: 1px solid #CCCCCC;
	padding: 5px 0 5px 0;
}
select.field{
	background-color: #e3f4ff;
	border: none;
	border-bottom: 2px solid #0259fa;
	font: normal 12px Arial, Helvetica, sans-serif;
	width: 100px;
}
input.field, textarea.field{
	background-color: #EEEEEE;
	border: none;
	border-bottom: 2px solid #333333;
	font: normal 12px Arial, Helvetica, sans-serif;
	width: 500px;
}

select.fieldThird {
	background-color: #EEEEEE;
	border: none;
	border-bottom: 2px solid #333333;
	font: normal 12px Arial, Helvetica, sans-serif;
	width: 155px;
}

input.fieldHalf, textarea.fieldHalf{
	background-color: #EEEEEE;
	border: none;
	border-bottom: 2px solid #333333;
	font: normal 12px Arial, Helvetica, sans-serif;
	width: 244px;
}

input.fieldThird, textarea.fieldThird{
	background-color: #EEEEEE;
	border: none;
	border-bottom: 2px solid #333333;
	font: normal 12px Arial, Helvetica, sans-serif;
	width: 155px;
}


input.fieldDay, input.fieldMonth{
	background-color: #e3f4ff;
	border: none;
	border-bottom: 2px solid #0259fa;
	font: normal 12px Arial, Helvetica, sans-serif;
	width: 30px;
}
input.fieldYear{
	background-color: #e3f4ff;
	border: none;
	border-bottom: 2px solid #0259fa;
	font: normal 12px Arial, Helvetica, sans-serif;
	width: 60px;
}
input.fieldAddress{
	background-color: #e3f4ff;
	border: none;
	border-bottom: 2px solid #0259fa;
	font: normal 12px Arial, Helvetica, sans-serif;
	width: 125px;
}
input.fieldPostCode{
	background-color: #e3f4ff;
	border: none;
	border-bottom: 2px solid #0259fa;
	font: normal 12px Arial, Helvetica, sans-serif;
	width: 60px;
}
div.col2{
	float: left;
	margin: 10px 10px 10px 0;
	width: 200px;
}
.tabbedIcons{
	float: left;
	margin: 6px 6px 0 2px; 
}
#introFloatRight{
	margin: 6px 0 0 350px;
	position: absolute;
	width: 180px;
}
.textQuestions{
}
table.regIcons td{
	font: normal 11px Arial, Helvetica, sans-serif;
	line-height: 12px;
	text-align: center;
	padding: 0 0 8px 0;
	width: 55px;
}
